<!DOCTYPE html>
    <head>
        <title>OLIP - Edit project reference</title>
        <link rel="stylesheet" href="/statics/process/style.css" />
    </head>
    <body>
        <div class="main">
            <p id="message"></p>
            <div class="pure-form">
                <span>
                    <input type="checkbox" style="margin-bottom:1em;margin-right:0.5em;" id="iamsure" onchange="handleCheckboxChange()" /> <label for="iamsure">I am sure that i want to edit project reference</label>
                </span>
                <br />
                <p style="margin-bottom:0.5em;color:grey;" class="project_text">Project name :</p>
                <input type="text" class="form-control" id="projectName" placeholder="Project name" disabled /><br />
                <p style="margin-bottom:0.5em;color:grey;" class="project_text">Process ID :</p>
                <input type="text" class="form-control" id="processId" placeholder="Process ID" disabled /><br />
                <button style="margin-top: 1em;" class="pure-button button-warning" onclick="putProjetReference()" id="editBtn" disabled>Edit project reference</button>
            </div>
            <div style="margin-bottom: 1em;">
                In case this OLIP is managed automatically by Libraries Without Borders then you won't receive a reference number.<br />
                Instead you will be asked to reset the reference number.
            </div>
            <div class="">
                <span>
                    <input type="checkbox" style="margin-bottom:1em;margin-right:0.5em;" id="iamsure2" onchange="handleCheckboxChange2()" /> <label for="iamsure2">I am sure that i want to reset the project reference</label>
                </span>
                <br />
                <button class="pure-button button-error" onclick="deleteProjectReference()" id="deleteBtn" disabled>Reset project reference</button></div>
        </div>
        <script src="/statics/process/script.js"></script> 
    </body>
</html>